---
#This is popup help messages for the Admin Panel -> Emails -> Add New Email
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
new_ticket_help_topic:
  title: Axuda sobre como crear un novo Ticket
  content: >
    Escolla un <span class="doc-desc-title">Tema de Axuda</span> para ser automaticamente asociado cos tickets creados a través deste enderezo de correo. <br/><br/> Os formularios asociados co tema de axuda serán engadido ao ticket, pero non terá datos.
  links:
    - 
      title: Administrar os temas de axuda
      href: /scp/helptopics.php
new_ticket_priority:
  title: Prioridade do novo Ticket
  content: >
    Escolla a <span class="doc-desc-title">prioridade</span>para os novos tickets creados dende este enderezo de correo.
new_ticket_department:
  title: Departamento do novo Ticket
  content: >
    Escolla o <span class="doc-desc-title">Departamento</span> ó que  se enviarán os novos tickets creados dende este enderezo de correo.
  links:
    - 
      title: Administrar Departamentos
      href: /scp/departments.php
auto_response:
  title: Resposta automática a un novo Ticket
  content: >
    Pode desactivar a Auto-resposta enviada ao usuario cando un novo ticket é creado a través deste enderezo de correo electrónico.
username:
  title: Username
  0: >

password:
  title: Password
  0: >

login_information:
  title: Información de inicio de sesión de correo
  content: >
    A <span class="doc-desc-title">Contrasinal do </span> e <span class="doc-desc-title"> o nome de Usuario </span> son necesarios para obter o correo desde caixas de correo IMAP / POP, así como para enviar correo-e a través de SMTP.
mail_account:
  title: Obter correo
  content: >
    Recupera correos electrónicos dende unha caixa de correo IMAP ou POP remoto e converteos en Tickets no seu soporte técnico.
  links:
    - 
      title: Xestionar a configuración do <span class="doc-desc-title">sondeo de correo</span>&amp; e <Span class="doc-desc-title">AutoCron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Host Remoto
  content: >
    Introduza o <span class="doc-desc-title"> nome </span> e <span class="doc-desc-title"> número de Porto </span> do seu servidor de correo. Isto pode estar dispoñible na documentación para a súa conta de Aloxamento ou do seu administrador de correo.
protocol:
  title: Protocolo da Caixa de correo
  content: >
    Seleccione o protocolo de caixa de correo soportado polo servidor de correo remoto. Recoméndase o IMAP e o SSL sempre que sexa posible.
fetch_frequency:
  title: Frecuencia de busqueda
  content: >
    Introduza con que frecuencia, en minutos, o sistema buscara na caixa de correo. <br/><br/> Isto definirá o tempo de retraso medio para recibir unha resposta automática despois de que un usuario envía un correo a esta caixa de correo.
emails_per_fetch:
  title: Correos por búsqueda
  content: >
    Introduza o número de correos procesados simultaneamente.
fetched_emails:
  title: Emails obtidos
  content: >
    Decidir que facer con correos electrónicos procesados: <br/><br/><span class="doc-desc-opt"><b>Mover á carpeta </b></span>: Esto fará unha copia de seguridade do seu correo da caixa de entrada a un cartafol que se especifica. Se o cartafol non existe no servidor, o sistema intentará crealo automaticamente. (<b>Recoméndase</b>)<hr><span class="doc-desc-opt"><b> Eliminar o correo electrónico</b></span>: Isto borrará o seu correo electrónico da caixa de entrada unha vez que foi procesado. <hr><span class="doc-desc-opt"><b>Non facer nada</b></span>: Isto deixará os correos electrónicos na súa caixa de entrada. O sistema gardará as ID das mensaxes do seu correo electrónico e tentara non volver a descargalos. Con todo, esta opción pode crear tickets duplicados. (<em>Non recomendado</em>)
smtp_settings:
  title: Configuración de SMTP
  content: >
    Os correo enviados dende o centro de axuda poden ser enviados a través dun servidor SMTP. Isto recoméndase, se é posible, xa que pode aumentar a probabilidade de entrega dos correos e disminuirá a probabilidade de que os correos electrónicos sexan marcados como spam.
header_spoofing:
  title: Permitir suplantación de encabezado
  content: >
    Active esta opción para permitir o envío de correos electrónicos por medio desta caixa de correo procedente dun enderezo diferente do <span class="doc-desc-title">Enderezo Email </span> definido anteriormente. <br/><br/> Esta configuración avanzada é xeralmente usada cando se envían correos electrónicos como alias dende esta caixa de correo.

